@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body{
  min-height: 100%;
  color: #fff;
  margin-top: 50px;
  font-family: 'Open Sans', sans-serif;
}


.wrapper {
min-width: 100%;
min-height: 100%;
background-image: url('../img/bg.jpg');
background-repeat: no-repeat;
background-position: center;
background-size: 100% 100%;
position: absolute;  
}

.message{
position: absolute;
left: 30%;
top: 50%;
margin-top: -150px;
margin-left: -10%;
overflow: hidden;
}

img{
  max-width: 100%;
}

.wrapper .under_construction_box{
  padding-top: 25%;
}

.under_construction_box h1{
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: 'Open Sans', sans-serif;

}
.under_construction_box h6{
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  padding-top: 0;
  font-family: 'Open Sans', sans-serif;
}
